:root {
  --color-primary: #17201c;
  --color-secondary: #456e59;
  --color-red: red;
  --color-white: #fff;
  --color-yellow: yellow;
  --color-blue: blue;
  --color-teal: #579ba6;
  --color-dark: #000;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background: var(--color-dark);
  overflow: hidden;
}

.globe-container {
  transform: translate(10px, -10px);
  width: 102%;
  height: 102vh;
}

.btn {
  background: var(--color-primary);
  border: solid var(--color-secondary) 1px;
  color: var(--color-white);
  cursor: pointer;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 1px;
  outline: none;
  padding: 1rem 2.5rem;
  text-transform: uppercase;
}

.btn--disabled {
  opacity: 0.5;
}

.btn--blue {
  color: var(--color-blue);
}

.btn--yellow {
  color: var(--color-yellow);
}

.btn--red {
  color: var(--color-red);
}

.btn--white {
  color: var(--color-white);
}

.buttnos-container {
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
}

.buttons {
  align-items: center;
  /* background: var(--color-dark); */
  display: flex;
  height: 10vh;
  justify-content: center;
}

.country-container {
  color: #fff;
  font-size: 2.5rem;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  top: 5rem;
  right: 5rem;
  z-index: 1;
}

.data-container {
  color: #fff;
  background: var(--color-primary);
  border: solid var(--color-secondary) 1px;
  color: var(--color-white);
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 1.5rem 2rem;
  height: 500px;
  width: 320px;
  position: absolute;
  top: 10rem;
  left: 5rem;
}

.list__item {
  font-size: 1.6rem;
  font-weight: 400;
  display: flex;
  justify-content: space-between;
}

.list__item:not(:last-child) {
  margin-bottom: 1.5rem;
}

.data__country-name {
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.main {
  /* display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: repeat(3, auto); */
}
